mat-card{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin-left: 500px;
    margin-top: 10%;
    max-width: 500px;
    max-height: 300px;
    text-align: center;
    background-color:  #A9A9A9;
}
mat-card-title{
    padding-left: 10%;
    color: black(105, 71, 253); 
    background-color: cornsilk;
}
mat-card-content{
    background-color: #FFFFF0;
    color:  black;
}
